Compaq Support Software Diskette v4.60 For IBM OS/2

Compaq OS/2 driver Versions Log

Table Of Contents

1.0 Overview
2.0 Storage Products

1.0 Overview

This file contains a list of updates made for each version of the drivers released till
OS/2 SSD 4.60. You should always try to use the latest version available.
What is New or Updated on the OS/2 SSD Diskettes contains the very latest updates.
After each release, the information in What is New or Updated will be added to this
file, History of Compaq Support Software for OS/2.

2.0 Storage Products

2.1 SCSI Driver Versions

2.1.1 CPQ53CX.ADD Updates

CPQ53CX.ADD v2.00 - OS/2 SSD v1.11
CPQ53CX.ADD V2.10 - OS/2 SSD v2.00
CPQ53CX.ADD V2.11 - OS/2 SSD v2.01
CPQ53CX.ADD v2.12 - OS/2 SSD v2.02
CPQ53CX.ADD v2.13 - OS/2 SSD v2.04
CPQ53CX.ADD v2.21 - OS/2 SSD v2.08
CPQ53CX.ADD v2.24 - OS/2 SSD v2.09
CPQ53CX.ADD v2.26 - OS/2 SSD v2.10
CPQ53CX.ADD v2.28 - OS/2 SSD v2.11
CPQ53CX.ADD v2.30 - OS/2 SSD v2.12
CPQ53CX.ADD v2.31 - OS/2 SSD v2.13
CPQ53CX.ADD v2.40 - OS/2 SSD v2.15
CPQ53CX.ADD v2.45 - OS/2 SSD v3.00
CPQ53CX.ADD v2.50 - OS/2 SSD v3.10
CPQ53CX.ADD v2.55 - OS/2 SSD v3.20
CPQ53CX.ADD v2.60 - OS/2 SSD v3.30
CPQ53CX.ADD v2.70 - OS/2 SSD v3.40
CPQ53CX.ADD v2.75 - OS/2 SSD v3.50
CPQ53CX.ADD v2.76 - OS/2 SSD v3.55
CPQ53CX.ADD v2.76 - OS/2 SSD v4.10
CPQ53CX.ADD v2.77 - OS/2 SSD v4.20
CPQ53CX.ADD v2.78 - OS/2 SSD v4.30
CPQ53CX.ADD v2.79 - OS/2 SSD v4.40
CPQ53CX.ADD v2.80 - OS/2 SSD v4.50
CPQ53CX.ADD v2.81 - OS/2 SSD v4.51
CPQ53CX.ADD v2.82 - OS/2 SSD v4.52

2.2 Array Driver Versions

2.2.1 CPQARRAY.ADD Updates

CPQARRAY.ADD v2.00 - OS/2 SSD v2.00
CPQARRAY.ADD v3.02 - OS/2 SSD v2.06
CPQARRAY.ADD v3.05 - OS/2 SSD v2.08
CPQARRAY.ADD v3.06 - OS/2 SSD v2.09
CPQARRAY.ADD v3.14 - OS/2 SSD v2.10
CPQARRAY.ADD v3.15 - OS/2 SSD v2.12
CPQARRAY.ADD v3.16 - OS/2 SSD v2.13
CPQARRAY.ADD v3.20 - OS/2 SSD v2.14
CPQARRAY.ADD v3.25 - OS/2 SSD v2.15
CPQARRAY.ADD v3.30 - OS/2 SSD v3.01
CPQARRAY.ADD v3.40 - OS/2 SSD v3.10
CPQARRAY.ADD v3.45 - OS/2 SSD v3.20
CPQARRAY.ADD v3.50 - OS/2 SSD v3.30
CPQARRAY.ADD v3.60 - OS/2 SSD v3.40
CPQARRAY.ADD v3.65 - OS/2 SSD v3.55
CPQARRAY.ADD v3.70 - OS/2 SSD v4.00
CPQARRAY.ADD v3.71 - OS/2 SSD v4.10
CPQARRAY.ADD v3.75 - OS/2 SSD v4.20
CPQARRAY.ADD v3.76 - OS/2 SSD v4.30
CPQARRAY.ADD v3.77 - OS/2 SSD v4.50
CPQARRAY.ADD v3.78 - OS/2 SSD v4.51

2.2.2 CPQFCAL.ADD Compaq Fibre Channel Array Controller Updates

CPQFCAL.ADD v1.00 - OS/2 SSD v3.01
CPQFCAL.ADD v1.10 - OS/2 SSD v3.20
CPQFCAL.ADD v1.15 - OS/2 SSD v3.30
CPQFCAL.ADD v1.20 - OS/2 SSD v3.40
CPQFCAL.ADD v1.25 - OS/2 SSD v4.20
CPQFCAL.ADD v1.30 - OS/2 SSD v4.30

2.3 EIDE Adapters

2.3.1 CPQEIDE.ADD - Compaq Integrated EIDE Controller

CPQEIDE.ADD v1.00 - OS/2 SSD 2.10
CPQEIDE.ADD v1.03 - OS/2 SSD 2.13
CPQEIDE.ADD v1.05 - OS/2 SSD 2.15
CPQEIDE.ADD v1.11 - OS/2 SSD 3.00
CPQEIDE.ADD v1.15 - OS/2 SSD 3.01
CPQEIDE.ADD v1.20 - OS/2 SSD 3.40

2.4 ADAPTEC SCSI Controller

2.4.1 AICU160.ADD Updates

AICU160.ADD v10.1 - OS/2 SSD 4.50
AICU160.ADD v10.2 - OS/2 SSD 4.51
AICU160.ADD v10.21 - OS/2 SSD 4.55

2.5 Compaq CISS Controller

2.5.1 CPQCISS.ADD Updates

CPQCISS.ADD v1.0 - OS/2 SSD 4.51
CPQCISS.ADD v1.1 - OS/2 SSD 4.52
CPQCISS.ADD v1.2 - OS/2 SSD 4.53
CPQCISS.ADD v1.3 - OS/2 SSD 4.59
CPQCISS.ADD v1.32 - OS/2 SSD 4.60

3.0 Server Wellness Features

3.1 CPQHLTH.SYS Updates - Server Health Support

CPQHLTH.SYS v2.10 - OS/2 SSD v1.11
CPQHLTH.SYS v2.20 - OS/2 SSD v2.00
CPQHLTH.SYS v2.30 - OS/2 SSD v2.01
CPQHLTH.SYS v2.50 - OS/2 SSD v2.04
CPQHLTH.SYS v2.51 - OS/2 SSD v2.05
CPQHLTH.SYS v2.61 - OS/2 SSD v2.08
CPQHLTH.SYS v2.62 - OS/2 SSD v2.09
CPQHLTH.SYS v2.64 - OS/2 SSD v2.10
CPQHLTH.SYS v3.10 - OS/2 SSD v2.12
CPQHLTH.SYS v3.20 - OS/2 SSD v2.13
CPQHLTH.SYS v3.30 - OS/2 SSD v2.14
CPQHLTH.SYS v3.40 - OS/2 SSD v2.15
CPQHLTH.SYS v3.50 - OS/2 SSD v3.00
CPQHLTH.SYS v3.55 - OS/2 SSD v3.10
CPQHLTH.SYS v3.60 - OS/2 SSD v3.30
CPQHLTH.SYS v3.61 - OS/2 SSD v3.40
CPQHLTH.SYS v3.65 - OS/2 SSD v4.51

3.2 CPQHLTH.EXE Updates - Server Wellness Driver Versions

CPQHLTH.EXE v2.10 - OS/2 SSD v1.11
CPQHLTH.EXE v2.20 - OS/2 SSD v2.00
CPQHLTH.EXE v2.30 - OS/2 SSD v2.01
CPQHLTH.EXE v2.50 - OS/2 SSD v2.04
CPQHLTH.EXE v2.64 - OS/2 SSD v2.13
CPQHLTH.EXE v2.70 - OS/2 SSD v2.14
CPQHLTH.EXE v2.71 - OS/2 SSD v4.57

3.3 CPQSMGT.SYS Updates - Server System Management Driver Versions

CPQSMGT.SYS v1.00 - OS/2 SSD v3.10
CPQSMGT.SYS v1.10 - OS/2 SSD v3.20
CPQSMGT.SYS v2.10 - OS/2 SSD v3.30
CPQSMGT.SYS v2.11 - OS/2 SSD v3.40
CPQSMGT.SYS v2.15 - OS/2 SSD v3.50
CPQSMGT.SYS v2.16 - OS/2 SSD v3.55
CPQSMGT.SYS v2.17 - OS/2 SSD v4.20
CPQSMGT.SYS v2.18 - OS/2 SSD v4.30
CPQSMGT.SYS v2.19 - OS/2 SSD v4.40
CPQSMGT.SYS v2.20 - OS/2 SSD v4.50
CPQSMGT.SYS v2.21 - OS/2 SSD v4.51
CPQSMGT.SYS v2.22 - OS/2 SSD v4.52
CPQSMGT.SYS v2.23 - OS/2 SSD v4.53
CPQSMGT.SYS v2.24 - OS/2 SSD v4.54
CPQSMGT.SYS v2.25 - OS/2 SSD v4.55
CPQSMGT.SYS v2.26 - OS/2 SSD v4.56
CPQSMGT.SYS v3.00 - OS/2 SSD v4.57
CPQSMGT.SYS v3.10 - OS/2 SSD v4.58

3.4 CPQB32.SYS - BIOS-32 Driver to support the Integrated Management Log

CPQB32.SYS v1.00 - OS/2 SSD v2.12
CPQB32.SYS v2.00 - OS/2 SSD v2.13
CPQB32.SYS v2.05 - OS/2 SSD v3.01
CPQB32.SYS v2.05 - OS/2 SSD v3.20
CPQB32.SYS v3.10 - OS/2 SSD v3.30
CPQB32.SYS v3.20 - OS/2 SSD v3.40
CPQB32.SYS v3.30 - OS/2 SSD v4.50
CPQB32.SYS v3.31 - OS/2 SSD v4.51
CPQB32.SYS v3.32 - OS/2 SSD v4.58

4.0 Remote Insight Support

4.1 CPQRIB.SYS Updates

CPQRIB.SYS v1.00 - OS/2 SSD v2.08
CPQRIB.SYS v2.00 - OS/2 SSD v2.13
CPQRIB.SYS V2.05 - OS/2 SSD v3.01
CPQRIB.SYS V2.10 - OS/2 SSD v3.20
CPQRIB.SYS V2.15 - OS/2 SSD v3.30
CPQRIB.SYS V2.20 - OS/2 SSD v4.40

5.0 PSD Updates for OS/2 SMP Support

5.1 OS2APIC.PSD Updates

OS2APIC.PSD v1.10 - OS/2 SSD v2.05
OS2APIC.PSD v2.00 - OS/2 SSD v2.08
OS2APIC.PSD v2.10 - OS/2 SSD v2.09
OS2APIC.PSD v2.20 - OS/2 SSD v2.10
OS2APIC.PSD v2.30 - OS/2 SSD v2.12
OS2APIC.PSD v2.40 - OS/2 SSD v3.00
OS2APIC.PSD v2.60 - OS/2 SSD v3.01
OS2APIC.PSD v2.61 - OS/2 SSD v3.10

6.0 Compaq SSD Documentation For OS/2 Version Information

READER v1.00 - OS/2 SSD v3.10

7.0 Miscellaneous Files

7.1 Obsolete Files - OS/2 SSD v4.54

CPQACU
Wellness Utility
Compaq SSD Setup Utility
CPQSCU

7.2 Obsolete Files - OS/2 SSD v3.30

OPTICAL.SYS
OPTICAL.DDP

7.3 Obsolete Files - OS/2 SSD v3.01

CPQFCAL.RDM
CPQACU.RDM
CPQWIZ.HTM
PROLIANT.PSD
PROLIANT.DDP
VIDEO.RDM
AMSIO2.ADD
AMSIO2.EXE
PC-SCSI.RDM

7.4 Obsolete Files - OS/2 SSD v3.00

CQS_DATR.SYS
CQS_1GBW.SYS
CPQBZL.SYS
CPQC94.ADD

7.5 Obsolete Files - OS/2 SSD v2.12

CPQB32.RDM

7.6 Obsolete Files - OS/2 SSD v2.10

EIDE.RDM

7.7 Obsolete Files - OS/2 SSD v2.00

HISTORY.RDM

----------------------------------------------------------------------------------------------

Copyright 1998, 2005 Hewlett-Packard Development Company, L.P.

* OS/2 is a registered trademark of the IBM Corporation.
Other product names mentioned herein may be trademarks or registered
trademarks of their respective companies.